- Qt 6.4
- Qt Quick 3D
- QML Types
- QtQuick3D.Effects
- Blur
- Qt Quick 3D | Commercial or GPLv3

# Blur QML Type

A one-pass blur effect. More...

Import Statement: | import QtQuick3D.Effects 6.4

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

This effect provides a simple one-pass blur. It is less expensive than GaussianBlur, but does not give the same quality result.

## Property Documentation

amount : real

The strength of the blur. Sensible values are in the range `[0...0.01]`. The default value is `0.01`.